{
    Authors = (
	"Saso Kiselkov"
    );
    Classes = (
	HKSyntaxDefinition,
	HKSyntaxHighlighter
    );
    Copyright = "Copyright (C) 2006, 2012 by Saso Kiselkov";
    CopyrightDescription = "Released under the terms of the GNU Lesser General Public License v2.1";
    FrameworkName = HighlighterKit;
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = HighlighterKit;
    NSMainNibFile = "";
    NSPrincipalClass = HighlighterKit;
}